How to remove geany-plugin-autoclose from Debian 9 (Stretch)